Page MenuHomePhabricator

update svg font list
Closed, ResolvedPublic

Description

The SVG font lists haven't been updated since 2008, and they seem to be out of date. The lists are at:
http://noc.wikimedia.org/conf/fc-list
http://meta.wikimedia.org/wiki/SVG_fonts
If an ops person can update the first one, I'll update the 2nd one.

Refers To:
{T83764}

Details

Reference
rt810

Event Timeline

rtimport raised the priority of this task from to Medium.Dec 18 2014, 12:50 AM
rtimport added a project: ops-core.
rtimport set Reference to rt810.
kaldari created this task.Apr 29 2011, 11:14 PM
Dzahn added a comment.Mar 2 2013, 12:17 AM

16:23 < mutante> we've been asked to update this: SVG font list. is that
imagescaler stuff ? class imagescaler::packages::fonts {
http://noc.wikimedia.org/conf/fc-list
16:23 < Reedy> sounds probable
16:24 < mutante> there are ttf font packages defined in puppet for imagescaler
16:24 < mutante> but SVG and that fc-list?

Status changed from 'new' to 'open' by RT_System

On Sat Mar 02 00:17:59 2013, dzahn wrote:

16:23 < mutante> we've been asked to update this: SVG font list. is
that
imagescaler stuff ? class imagescaler::packages::fonts {
http://noc.wikimedia.org/conf/fc-list
16:23 < Reedy> sounds probable
16:24 < mutante> there are ttf font packages defined in puppet for
imagescaler
16:24 < mutante> but SVG and that fc-list?

fc-list :fontformat=TrueType on a scaler looks like it gives the right list.

See https://gerrit.wikimedia.org/r/#/c/126249/

Dzahn added a comment.Apr 17 2014, 5:02 AM

Reference to ticket #7302 added by dzahn

On Wed Apr 16 13:46:39 2014, ariel wrote:

See https://gerrit.wikimedia.org/r/#/c/126249/

Can this be closed now ?

kaldari closed this task as Resolved.Feb 4 2015, 11:22 PM
Dzahn changed the visibility from "WMF-NDA (Project)" to "Public (No Login Required)".Jan 12 2018, 7:30 PM
Dzahn changed the edit policy from "WMF-NDA (Project)" to "All Users".